html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  background:  url(../images/paisley.jpg) repeat;
  color: #;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -30px;
  /* Pad bottom by footer height */
  padding: 50px 0 30px;
}

@font-face { 
	font-family: 'Square721 BT'; 
		src: url('../fonts/square721-bt-roman.eot'); 
		src: url('../fonts/square721-bt-roman.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/square721-bt-roman.svg#Square721 BT') format('svg'), 
			url('../fonts/square721-bt-roman.woff') format('woff'), 
			url('../fonts/square721-bt-roman.ttf') format('truetype'); 
	font-weight: normal; 
	font-style: normal;}

h1{
	font-family: 'Square721 BT', sans-serif;
	color: #0097FC;
	font-size: 40px;
	margin-top: 0px;
}
	
h3{
  color: #333333;
}

a {
  color: #000000;
  font-weight: bold;
}

a:focus {
  outline: none;
}

a:hover, a:focus {
  text-decoration: none;
  color: #0099FF;
}

ul {
  list-style: square outside none;
}

.navbar-default {
  background-color: #000000;
  border: none;
}

.navbar-default  .navbar-brand {
  background: url(../images/logo.png) no-repeat;
  margin-top: 5px;
  height: 178px;
  width: 285px;
}

.navbar-default .text-hide {
    font: 0px/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0px none;
}

.navbar .navbar-collapse {
  border: none;
  box-shadow: none;
}

.navbar-default .navbar-toggle {
  border: none;
  background-color: #CCCCCC; 
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #0099FF;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000;
  height: 4px;
}

@media (min-width: 768px) {
  .navbar-nav {
    float: right;
    margin-top: 20px;
  }
}

@media (min-width: 992px){
  .navbar-nav {
    float: left;
    margin-top: 115px;
  }
}

.navbar-nav li{
  height: 50px;
  padding-left: 15px;
}

@media (min-width: 768px){
  .navbar-nav li{
    float: none;
  }
}

@media (min-width: 992px) {
  .navbar-nav li{
    float: left;
  }
}

.navbar-default .navbar-nav > li > a  {
	font-family: 'Square721 BT';
	font-weight: normal;
	color: #CCCCCC;
	font-size: 40px;
}

.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus, .navbar-default .navbar-nav li a:active {
	color: #0097FC;
}

.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:hover, .navbar-default .navbar-nav .active a:focus {
	background: transparent;
	color: #0097FC;
}


.welcome{
  background: #FFFFFF;
  padding: 10px;
}

.textpanel{
  background: #CCCCCC;
  min-height: 350px;
  padding-top: 10px;
}

.slideshow{
}

ul.awards {
  padding-left: 20px;
}

.gallery{
  background: #FFFFFF;
}

.g {
  padding: 10px 10px 10px 10px;
}

.gallery1, .gallery2, .gallery3, .gallery4 {
  background: #CCCCCC;
  padding-top: 10px;
  padding-bottom: 10px;
  min-height: 180px;
}

.multimedia{
  background: #FFFFFF;
  padding: 10px;
}

.player{
  background: #CCCCCC;
  min-height: 350px;
  padding-top: 10px;
}

.player1{
    width: 320px;
    height: 240px;
}

.player2{
    width: 320px;
    height: 240px;
}

@media (min-width: 768px){
  .player1{
    width: 540px;
    height: 304px;
  }
  .player2{
    margin-left: 0px;
    width: 540px;
    height: 304px;
  }
}

@media (min-width: 992px){
  .player1{
    width: 540px;
    height: 304px;
  }
  .player2{
    margin-left: 0px;
    width: 540px;
    height: 304px;
  }
}

@media (min-width: 1200px){
  .player1{
    width: 540px;
    height: 304px;
  }
  .player2{
    margin-left: 20px;
    width: 540px;
    height: 304px;
  }
}

.contact {
  background-color: #FFFFFF;
  padding: 10px;
}

ul.contact-text {
    list-style: none outside none;
    padding-left: 0px;
}
/*slidesjs slideshow styles */

 /* Prevent the slideshow from flashing on load */
#slides {
  display: none
}

/* Show active item in the pagination */
  .slidesjs-pagination .active {
  color:red;
}

body {
  -webkit-font-smoothing: antialiased;
}

#slides {
  display: none
}

#slides .slidesjs-navigation {
  display: none;
}

.slidesjs-pagination {
  display: none;
}

.navbar {
  overflow: hidden;
}
/* Set the fixed height of the footer here */
#footer {
  height: 30px;
  color: #FFFFFF;
}

.credit, .credit:hover, .credit:focus {
  font-weight: normal;
  color: #FFFFFF;
  float: right;
}